html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img, embed, object, video {
	max-width: 100%;
}

b, strong { font-weight: bold; }
i, em { font-style: italic; }

/* end reset */

/*@font-face {
  font-family: 'robotolight';
  src: url("roboto-light-webfont.eot");
  src: url("roboto-light-webfont.eot?#iefix") format("embedded-opentype"), url("roboto-light-webfont.woff2") format("woff2"), url("roboto-light-webfont.woff") format("woff"), url("roboto-light-webfont.ttf") format("truetype"), url("roboto-light-webfont.svg#robotolight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotoregular';
  src: url("roboto-regular-webfont.eot");
  src: url("roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("roboto-regular-webfont.woff2") format("woff2"), url("roboto-regular-webfont.woff") format("woff"), url("roboto-regular-webfont.ttf") format("truetype"), url("roboto-regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal; }*/

body.menu,
body.normal,
body.test,
body.tip,
body.question,
body.alert
{
	background: url(../interface/bg_body.gif) repeat-x #fff;
	color: #000;
	/*font-family: robotolight, Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
  font-family: Arial, sans-serif;
	font-size: 14pt;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}

a {
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

#skipbtn {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}

.right,
.floatright {
	float: right;
	margin: 0 0 10px 10px;
}

.left,
.floatleft {
	float: left;
	margin: 0 10px 10px 0;
}

.borderme {
	border: 4px solid #ccc;
}

.shadowme {
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;
	box-shadow: 3px 3px 7px #777;
}

figcaption {
	display: block;
	padding: 5px;
	font-size: 0.71428571428571em; /* 10/14 */
}

.figure {
  display: inline-block;
}

.figure img {
  margin: 0;
  vertical-align: middle;
}

.figure-caption {
  background-color: #015f9c;
  color: #fff;
  font-size: 16px;
  padding: 8px;
  text-align: center;
}

#contain {
	margin: 0 auto;
	/*width: 98.6328125%;*/ /* 1010/1024 */
	/*max-width: 1010px;*/
}

#btn_lessonlist {
	display: block;
	padding: 10px;
	float: right;
	position: relative;
	top: -8px;
	font-size: 10pt;
}

#btn_lessonlist a {
	text-decoration: none;
	color: #929292;
}

#btn_lessonlist a:hover,
#btn_lessonlist a:focus {
	color: #333;
}

.TThead {
	background: url(../interface/faa_logo.jpg) no-repeat #19344F;
	height: 72px;
}

.TThead div {
	float: right;
	font-size: 0.71428571428571em; /* 10/14 */
	margin-top: 30px;
	padding-left: 20px;
}

.TThead div a {
	padding-right: 16px;
}

.TThead div a {
	color: #ffffff;
	/*font-family: robotoregular, Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
  font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 16px;
	display: inline-block;
}

#screen a:link {
	color: #3691c9;
	/*font-family: robotoregular, Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
  font-family: Arial, sans-serif;
	/*text-decoration: none;*/
	font-size: 16px;
	display: inline-block;
	font-weight: bold;
}

#screen a:visited { color: #4a3290; }
#screen a:hover,
#screen a:active { text-decoration: underline; }

.TThead div a:hover,
.TThead div a:focus {
	color: #ffb130;
	text-decoration: none;
}

/*fix for slider in video player*/
#screen a.mejs-volume-slider
{
	display: none;
}

.TTheadTitle {
	display: block;
	color: #000;
	background-color: #e3e3e3;
	font-size: 21px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 8px;
}

#TTstandard {
	padding: 0 10px;
}

.pagenav {
	display: block;
	float: right;
	/*height: 50px;*/
	position: relative;
	top: 8px;
	/*right: 8px;*/
}

.pagenav a {
	/*background: url(../interface/btn_pagenav.png) no-repeat;
	display: inline-block;
	height: 40px;
	text-indent: -9999px;
	width: 107px;*/
	display: inline-block;
	/*height: 96px;*/
	text-decoration: none;
	padding: 8px;
	font-size: 16px;
	color: #000;
	/*margin-left: 8px;*/
	width: 104px;
	text-align: center;
}

.pagenav a:hover {
	/*color: #19344F;*/
	background-color: #e1eff7;
}

.pagenav a span {
	position: relative;
	top: -4px;
	display: inline-block;
	margin: 0 8px;
}

.pagenav a.btn-prevpage img {
	float: left;
}

.pagenav a.btn-nextpage img {
	float: right;
}

/*.pagenav a.btn-prevpage,
.pagenav a#TTheadNavPrevious,
.pagenav a#TTfootNavPrevious
 {
	background-position: top left;
}

.pagenav a.btn-prevpage:hover,
.pagenav a#TTheadNavPrevious:hover,
.pagenav a#TTfootNavPrevious:hover
 {
	background-position: left -40px;
}

.pagenav a.btn-nextpage,
.pagenav a#TTheadNavNext,
.pagenav a#TTfootNavNext
 {
	background-position:  -107px top;
}

.pagenav a.btn-nextpage:hover,
.pagenav a#TTheadNavNext:hover,
.pagenav a#TTfootNavNext:hover
{
	background-position: -107px -40px;
}*/

#TTmoduleTitle {
	display: block;
	/*padding: 10px 0;*/
	padding: 5px 0;
	color: #015f9c;
	/*font-size: 1em;*/
	font-size: 18px;
	margin-bottom: 8px;
	font-weight: bold;
	/*font-family: robotoregular, Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, "Helvetica Neue", Helvetica, sans-serif;*/
  font-family: Arial, sans-serif;
}

#TTscreenHeader {
	/*font-weight: bold;*/
	font-size: 16px;
	margin-bottom: 24px;
}

#screen,
#test
{
	/*margin-top: 30px;*/
	margin-top: 10px;
	line-height: 1.4;
	font-size: 16px;
	min-height: 455px;
	clear: both;
	padding: 16px;
}

#screen p,
#test p {
	margin-bottom: 16px;
}

p.ref {
	background-color: #ededed;
	font-size: 11px;
	display: block;
	line-height: 18px;
	padding: 3px 5px;
}

#screen ul,
#screen ol {
	margin: 10px 0 10px 25px;
}

/*
#screen li {
	line-height: 30px;
}
 */

#screen ul li,
#popup ul li {
	list-style-image: url(../interface/bullet.png);
}

#screen ol li,
#popup ol li {
	list-style-type: decimal;
}

#screen li,
#popup li {
	margin-bottom: 10px;
}

#screen li ul,
#screen li ol,
#popup li ul,
#popup li ol {
	margin: 5px 0 5px 25px;
}

#screen li ul li,
#popup li ul li {
  list-style-image: url(../interface/bullet2.png);
}

#screen table,
#popup table {
	/*border: 1px solid #ececec;*/
	margin-bottom: 20px;
}

/*#screen table tr,
#popup table tr {
	border-bottom: 1px solid #ececec;
}*/

#screen table th,
#screen table td,
#popup table th,
#popup table td {
	/*vertical-align: top;*/
	text-align: left;
	padding: 5px 10px;
}

#screen table th,
#popup table th {
	background: #015f9c;
	color: white;
}

#screen table td,
#popup table td {
	border: 1px solid #c9c9c9;
}

/*#screen table tr:nth-child(even),
#popup table tr:nth-child(even) {
	background: #f7f7f7;
	background: rgba(239, 239, 239, 0.5);
}*/

#screen table.nolines td,
#popup table.nolines td {
	border: none;
}

#screen a.btn {
  /*background-color: rgba(9,102,157,1.00);*/
  color: white;
  display: inline-block;
  padding: 8px 16px;
  text-decoration: none;
  background-color: #ffb130;

  /*-webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;*/

}

#screen a.btn:hover {
  background-color: #ffb130;
}

.TTfoot {
	/* height: 80px; */
	display: block;
/*
	position: absolute;
	bottom: 10px;
 */
 	margin-top: 20px;
	width: 100%;
}

.TTfoot .pagenav {
	/* padding-top: 30px; */

	margin-right: 20px;
	padding-bottom: 10px;
}

#screen_audio {
	float: left;
	display: block;
	width: 400px;
	/* padding-top: 30px; */
}

a#btnscript {
	display: inline-block;
	width: 114px;
	height: 34px;
	background: url(../interface/btn_script.png) top left;
	text-indent: -9999px;
}

a#btnscript:hover {
	background-position: 0 -34px;
}

#screen_info {
	display: block;
	margin: 0 auto;
	font-size: 10pt;
	text-align: center;
	width: 200px;
	padding-top: 10px;
}

#footerbar {
	width: 100%;
	background: #ececec;
	margin-top: 10px;
/*
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
 */
	position: absolute;
	bottom: 0;
}

#copyright {
	margin: 0 auto;
	width: 98.6328125%; /* 1010/1024 */
	max-width: 1010px;
	/*font-size: 10pt;*/
	font-size: 8pt;
	color: #929292;
	/*padding: 15px 10px;*/
	padding: 3px 10px;
	display: none;
}

ul.menu_list {
	background: white;
}

/* menu */
body.menu {
	background: url(../interface/bg_menu.gif) repeat-x;
}

body.menu #contain {
	width: 100%;
}

body.menu #TTstandard {
	height: 583px;
	background: transparent;
	padding: 0;
}

body.menu #TTstandard ul.menu_list {
	float: left;
	border-right: 1px solid #e3e3e3;
}

body.menu ul.menu_list {
	display: block;
	width: 240px;
	height: 666px;
	overflow-y: auto;
	/*position: relative;
	right: -20px;*/
}

body.menu ul.menu_list,
body.menu ul.menu_list li.menu_title {
	background-color: #efefef;
	color: white;
}

/* menu lists */
ul.menu_list li.menu_title,
ul.menu_list li.title {
	/*text-transform: uppercase;*/
	font-size: 0.71428571428571em; /* 10/14 */
	padding: 10px;
}

body.menu #TTstandard ul.menu_list li.menu_title {
	display: none;
	/*border-bottom: 1px solid #e8e8e8;
	color: black;
	padding: 8px;*/
}

ul.menu_list li a {
	display: block;
	text-decoration: none;
	color: #015f9c;
	background: #fff;
	/*padding: 15px;*/
	padding: 15px 15px 15px 40px;
	/*border-bottom: 1px solid #e3e3e3;*/
	border-top: 1px solid #e3e3e3;
	line-height: 1.16666666666667em; /* 14/12 */
}

ul.menu_list li.title
{
	background-color: transparent;
	border-top: 1px solid #e3e3e3;
	color: #000;
	font-size: 18px;
	padding: 16px;
}

ul.menu_list li:last-child { border-bottom: 1px solid #e3e3e3; }

ul.menu_list li a:hover,
ul.menu_list li a:focus,
ul.menu_list li.menu_completed a:hover,
ul.menu_list li.menu_completed a:focus,
ul.menu_list li.menu_current a
{
	/* background: rgb(255,255,223);  */
	background: rgb(225,239,247);
	color: #018EE8;
}

ul.menu_list li a,
li.menu_module,
li.menu_lesson,
li.menu_completed {
	font-size: 10pt;
}

ul.menu_list li.menu_completed a {
	background: #fff url(checkmark.png) no-repeat 20px;
	color: #929292;
	padding-left: 40px;
}

ul.menu_list li.menu_completed a:hover {
	background: #e1eff7 url(checkmark.png) no-repeat 20px;
}

.menu_lesson {
	text-indent: 15px;
}

body.menu #menu_splash {
	width: 783px;
	height: 666px;
	background: url(../menu_splash.jpg) no-repeat transparent;
	/*float: left;*/
	position: absolute;
	left: 241px;
	background-color: white;
}

/* common */
#navigatecourse {
	display: none;
	position: absolute;
	top: 112px;
	z-index: 10;
	width: 240px;
	right: 0;
	border: 1px solid #e3e3e3;
	border-right: none;
	/*box-shadow:-2px 2px 2px #e3e3e3;*/
}

#navigatecourse ul.menu_list {
	width: 100%;
	background-color: #efefef;
	height: 500px; /* 696px */
	overflow-y: scroll;
}

#navigatecourse ul.menu_list li.menu_title {
	/*background: #e0e0e0;
	color: #000;*/
	display: none;
}


ul.menu_list li.current a {
	background: rgb(255,255,223);
}
/* Popup shell, title, and content*/
#popup {padding:0px;margin:0px;}
#popup_shell {padding:0px;margin:0px;}
#popup_title {padding:0px;margin:0px;}
#popup_title h4 {
	background: #333;
	color: white;
	margin: 0px;
	padding: 1px;
	font-size: 1em;
	color: #fff;
	padding: 5px;
	text-align:center;
	}
#popup_content
{
	padding: 5px;
}

/*Alert-Confirm*/

#TTalert,
#TTconfirm
{
/*
	display:none;
	background: #ccc;
	position:absolute;
	left: 400px;
	top: 150px;
	height: 300px;
	width: 300px;
	text-align: center;
	cursor: pointer;
	border: #333 1px solid;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;
 */

	background: #fff;
	position: absolute;
	left: 400px;
	top: 150px;
	height: 400px;
	width: 600px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #015f9c;
	/*-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;*/

}

#TTalertTitle,
#TTconfirmTitle
{
	color: #fff;
	margin: 0;
	padding: 10px;
	/*background: url('btn_close_grey.png') no-repeat 98% #e3e3e3;*/
  background: url('btn_close_blue.png') no-repeat 98% #015f9c;
}

#TTalertText,
#TTconfirmText
{
/*
	background: #ccc;
	color: black;
	padding: 10px;
 */

 	padding: 20px 20px 25px;
	text-align: left;
	overflow: auto;
	height: 260px;
	font-size: 14px;
	line-height: 1.4;
}

#TTalertClose,
#TTconfirmOK,
#TTconfirmCancel
{
/*
 	background: #999;
	color: white;
 */
	margin: 10px 50px 10px 50px;
	/*-moz-border-radius: 7px;
	-webkit-border-radius: 7px;*/
	padding: 8px;
	color: #fff;
	background: #015f9c;
	font-size: 14px;
	text-transform: uppercase;
}

/** Version 1: HTML div Based ************************************************************ */
body#screenbody .TTpopupShell {
    position: absolute;
	top: 150px;
	/*height: 400px;*/
	border: 3px solid #015f9c;
	/*-moz-border-radius: 20px;
	-webkit-border-radius: 20px;*/
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;
}

/** Version 2: Popup Window Based ************************************************ */
body#popup .TTpopupShell
{
	background: #fff;
	position: absolute;
	left: 0px !important; /*212px*/
	top: 0px;
	/*width: 600px !important;*/
	text-align: center;
	cursor: pointer;
	/*border: 1px solid #015f9c;*/
	max-height: 675px;
	overflow-y: auto;
	width: 100%;
	padding-bottom: 16px;
}

.TTpopupTitle {
	color: #fff;
	margin: 0;
	padding: 10px;
	background: url('btn_close_blue.png') no-repeat 98% #015f9c;
}

/* Remove fake close button from audio script window */
body#popup .TTpopupTitle
{
	background-image: none;
}

.TTpopupContent
{
	padding: 8px;
	text-align: left;
	overflow: auto;
	/*height: 260px;*/
	height: auto;
	font-size: 14px;
	line-height: 1.4;
	clear: both;
	background-color: white;
}

#popup_AudioScript.TTpopupShell
{
	overflow-x: auto;
  	overflow-y: scroll;
}

/*#popup_AudioScript .TTpopupContent
{
	overflow-x: auto;
  	overflow-y: scroll;
	height: auto;
}*/

.TTpopupContent p,
.TTpopupContent ul,
.TTpopupContent ol {
	margin: 10px 0;
}

.TTpopupContent ul,
.TTpopupContent ol {
	margin-left: 30px;
}

.TTpopupContent ul li {
	list-style-type: disc;
	padding: 3px 0;
}

.TTpopupContent ol li {
	list-style-type: decimal;
	padding: 3px 0;
}


.TTpopupClose
{
	/*background: #333;
	color: white;
	width: 200px;
	margin: 10px auto;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 6px;
	font-weight:bold;
	font-size: 10pt;*/

	background: #666;
	color: white;
	width: 100px;
	text-align: center;
	font-size: 14px;
	padding: 8px;
	margin: 0 auto;
	cursor: pointer;

	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}

.TTpopupClose:hover {
	background: #333;

}

#screen table.Columns tr {
	background: #fff;
}

#screen table.Columns tr:nth-child(odd) {
	/* background: rgb(255,255,223); */
	border: none;
}

#screen table.Columns tr:nth-child(odd) td {
	border: none;
}

#screen table.va,
#screen table.va tr,
#screen table.va td,
#screen table.sa,
#screen table.sa tr,
#screen table.sa td {
	border: none;
}

#screen table.VariableAnswer td,
#screen table.SingleAnswer td {
	/* border: 1px solid grey; */
}

#screen table.va tr,
#popup table.va tr,
#screen table.sa tr,
#popup table.sa tr {
	background: #fff !important;
}

#screen_video table {
	border: none;
}

#screen_video table td {
	border: none;
	background-color: white;
}

/* test */
#test {
	min-height: 350px;
}

#test p,
#test_nums {
	font-size: 12pt;
}

#test_nums
{
	/*background: #cbcbcb;*/
	background: #fff;
	text-align: center;
	padding: 10px;
	font-size: 1em;
	margin: 10px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#test_nums a
{
	display:inline;
	background: #efefef;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #015f9c;
	text-decoration: none;
}

#test_nums a:hover,
#test_nums a:focus {
	background: #ededed;
	color: #018EE8;
}

#test_nums #selected
{
	display:inline;
	background: #666;
	color: white;
	font-weight:bold;
	padding: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#test_question
{
	padding: 50px;
	font-size: 1em;
}

#test_answers,#test_answers TD
{
	padding:10px;
	font-size: 1em;
	vertical-align:middle;
	/* border: 1px solid grey; */
}

.answer_wrong
{
	display:inline;
	color: #C33;
}

.answer_right
{
	display:inline;
	color: #3C3;
}

.answer_feedback
{
	padding: 50px;
	font-size: 14pt;
	font-style: italic;
}

#test_info
{
	padding: 25px;
	font-size: 14pt;
	text-align: center;
}

#test_intro
{
	padding: 25px;
	font-size: 14pt;
	text-align: left;
}

#test_info INPUT
{
	font-size: 14pt;
	width: 240px;
	margin: 5px;
}

/* Single Answer */
.SingleAnswer TD
{
	padding: 10px 10px 10px 10px;
	border: 0px;
}

.SingleAnswer A

{
	padding: 12px 12px 12px 12px;
	font-weight:bold;
	font-size: 10pt;
	color: blue;
	text-decoration: none;
	background-image: url("singleanswer_off.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.SingleAnswer A:hover,
.SingleAnswer A:active
{
  background-image: url("singleanswer_over.png");
	text-decoration: underline;
}

/* Variable Answer */
.VariableAnswer,
.VariableAnswer TH,
.VariableAnswer TD
{
	background: none;
	padding: 5px 5px 5px 5px;
	border: 0px;

}

.right #m4v_FlashPlayer {
	position: relative;
	top: -10px;
	display: block;
}

#popup {
	margin-bottom: 50px;
}


/* FAA2015 mediaelementplayer.css */

.mejs-offscreen{position:absolute!important;top:-10000px;left:-10000px;overflow:hidden;width:1px;height:1px}.mejs-container{position:relative;background:#000;font-family:Helvetica,Arial;text-align:left;vertical-align:top;text-indent:0}.mejs-container:focus{outline:0}.me-plugin{position: static /*absolute*/}.mejs-embed,.mejs-embed body{width:100%;height:100%;margin:0;padding:0;background:#000;overflow:hidden}.mejs-fullscreen{overflow:hidden!important}.mejs-container-fullscreen{position:fixed;left:0;top:0;right:0;bottom:0;overflow:hidden;z-index:1000}.mejs-container-fullscreen .mejs-mediaelement,.mejs-container-fullscreen video{width:100%;height:100%}.mejs-clear{clear:both}.mejs-background{position:absolute;top:0;left:0}.mejs-mediaelement{position:absolute;top:0;left:0;width:100%;height:100%}.mejs-poster{position:absolute;top:0;left:0;background-size:contain;background-position:50% 50%;background-repeat:no-repeat}:root .mejs-poster img{display:none}.mejs-poster img{border:0;padding:0;border:0}.mejs-overlay{position:absolute;top:0;left:0}.mejs-overlay-play{cursor:pointer}.mejs-overlay-button{position:absolute;top:50%;left:50%;width:100px;height:100px;margin:-50px 0 0 -50px;background:url(bigplay.svg) no-repeat}.no-svg .mejs-overlay-button{background-image:url(bigplay.png)}.mejs-overlay:hover .mejs-overlay-button{background-position:0 -100px}.mejs-overlay-loading{position:absolute;top:50%;left:50%;width:80px;height:80px;margin:-40px 0 0 -40px;background:#333;background:url(background.png);background:rgba(0,0,0,.9);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(50,50,50,.9)),to(rgba(0,0,0,.9)));background:-webkit-linear-gradient(top,rgba(50,50,50,.9),rgba(0,0,0,.9));background:-moz-linear-gradient(top,rgba(50,50,50,.9),rgba(0,0,0,.9));background:-o-linear-gradient(top,rgba(50,50,50,.9),rgba(0,0,0,.9));background:-ms-linear-gradient(top,rgba(50,50,50,.9),rgba(0,0,0,.9));background:linear-gradient(rgba(50,50,50,.9),rgba(0,0,0,.9))}.mejs-overlay-loading span{display:block;width:80px;height:80px;background:transparent url(loading.gif) 50% 50% no-repeat}.mejs-container .mejs-controls{position:absolute;list-style-type:none;margin:0;padding:0;bottom:0;left:0;background:url(background.png);background:rgba(0,0,0,.7);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(50,50,50,.7)),to(rgba(0,0,0,.7)));background:-webkit-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-moz-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-o-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-ms-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:linear-gradient(rgba(50,50,50,.7),rgba(0,0,0,.7));height:30px;width:100%}.mejs-container .mejs-controls div{list-style-type:none;background-image:none;display:block;float:left;margin:0;padding:0;width:26px;height:26px;font-size:11px;line-height:11px;font-family:Helvetica,Arial;border:0}.mejs-controls .mejs-button button{cursor:pointer;display:block;font-size:0;line-height:0;text-decoration:none;margin:7px 5px;padding:0;position:absolute;height:16px;width:16px;border:0;background:transparent url(controls.svg) no-repeat}.no-svg .mejs-controls .mejs-button button{background-image:url(controls.png)}.mejs-controls .mejs-button button:focus{outline:dotted 1px #999}.mejs-container .mejs-controls .mejs-time{color:#fff;display:block;height:17px;width:auto;padding:10px 3px 0;overflow:hidden;text-align:center;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}.mejs-container .mejs-controls .mejs-time a{color:#fff;font-size:11px;line-height:12px;display:block;float:left;margin:1px 2px 0 0;width:auto}.mejs-controls .mejs-play button{background-position:0 0}.mejs-controls .mejs-pause button{background-position:0 -16px}.mejs-controls .mejs-stop button{background-position:-112px 0}.mejs-controls div.mejs-time-rail{direction:ltr;width:200px;padding-top:5px}.mejs-controls .mejs-time-rail span,.mejs-controls .mejs-time-rail a{display:block;position:absolute;width:180px;height:10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;cursor:pointer}.mejs-controls .mejs-time-rail .mejs-time-total{margin:5px;background:#333;background:rgba(50,50,50,.8);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(30,30,30,.8)),to(rgba(60,60,60,.8)));background:-webkit-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-moz-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-o-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-ms-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:linear-gradient(rgba(30,30,30,.8),rgba(60,60,60,.8))}.mejs-controls .mejs-time-rail .mejs-time-buffering{width:100%;background-image:-o-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-webkit-gradient(linear,0 100%,100% 0,color-stop(0.25,rgba(255,255,255,.15)),color-stop(0.25,transparent),color-stop(0.5,transparent),color-stop(0.5,rgba(255,255,255,.15)),color-stop(0.75,rgba(255,255,255,.15)),color-stop(0.75,transparent),to(transparent));background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-moz-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:-ms-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-image:linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);-webkit-background-size:15px 15px;-moz-background-size:15px 15px;-o-background-size:15px 15px;background-size:15px 15px;-webkit-animation:buffering-stripes 2s linear infinite;-moz-animation:buffering-stripes 2s linear infinite;-ms-animation:buffering-stripes 2s linear infinite;-o-animation:buffering-stripes 2s linear infinite;animation:buffering-stripes 2s linear infinite}@-webkit-keyframes buffering-stripes{from{background-position:0 0}to{background-position:30px 0}}@-moz-keyframes buffering-stripes{from{background-position:0 0}to{background-position:30px 0}}@-ms-keyframes buffering-stripes{from{background-position:0 0}to{background-position:30px 0}}@-o-keyframes buffering-stripes{from{background-position:0 0}to{background-position:30px 0}}@keyframes buffering-stripes{from{background-position:0 0}to{background-position:30px 0}}.mejs-controls .mejs-time-rail .mejs-time-loaded{background:#3caac8;background:rgba(60,170,200,.8);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(44,124,145,.8)),to(rgba(78,183,212,.8)));background:-webkit-linear-gradient(top,rgba(44,124,145,.8),rgba(78,183,212,.8));background:-moz-linear-gradient(top,rgba(44,124,145,.8),rgba(78,183,212,.8));background:-o-linear-gradient(top,rgba(44,124,145,.8),rgba(78,183,212,.8));background:-ms-linear-gradient(top,rgba(44,124,145,.8),rgba(78,183,212,.8));background:linear-gradient(rgba(44,124,145,.8),rgba(78,183,212,.8));width:0}.mejs-controls .mejs-time-rail .mejs-time-current{background:#fff;background:rgba(255,255,255,.8);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,.9)),to(rgba(200,200,200,.8)));background:-webkit-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-moz-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-o-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-ms-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:linear-gradient(rgba(255,255,255,.9),rgba(200,200,200,.8));width:0}.mejs-controls .mejs-time-rail .mejs-time-handle{display:none;position:absolute;margin:0;width:10px;background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer;border:solid 2px #333;top:-2px;text-align:center}.mejs-controls .mejs-time-rail .mejs-time-float{position:absolute;display:none;background:#eee;width:36px;height:17px;border:solid 1px #333;top:-26px;margin-left:-18px;text-align:center;color:#111}.mejs-controls .mejs-time-rail .mejs-time-float-current{margin:2px;width:30px;display:block;text-align:center;left:0}.mejs-controls .mejs-time-rail .mejs-time-float-corner{position:absolute;display:block;width:0;height:0;line-height:0;border:solid 5px #eee;border-color:#eee transparent transparent;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;top:15px;left:13px}.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float{width:48px}.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-current{width:44px}.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-corner{left:18px}.mejs-controls .mejs-fullscreen-button button{background-position:-32px 0}.mejs-controls .mejs-unfullscreen button{background-position:-32px -16px}.mejs-controls .mejs-volume-button{}.mejs-controls .mejs-mute button{background-position:-16px -16px}.mejs-controls .mejs-unmute button{background-position:-16px 0}.mejs-controls .mejs-volume-button{position:relative}.mejs-controls .mejs-volume-button .mejs-volume-slider{display:none;height:115px;width:25px;background:url(background.png);background:rgba(50,50,50,.7);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;top:-115px;left:0;z-index:1;position:absolute;margin:0}.mejs-controls .mejs-volume-button:hover{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total{position:absolute;left:11px;top:8px;width:2px;height:100px;background:#ddd;background:rgba(255,255,255,.5);margin:0}.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current{position:absolute;left:11px;top:8px;width:2px;height:100px;background:#ddd;background:rgba(255,255,255,.9);margin:0}.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle{position:absolute;left:4px;top:-3px;width:16px;height:6px;background:#ddd;background:rgba(255,255,255,.9);cursor:N-resize;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;margin:0}.mejs-controls a.mejs-horizontal-volume-slider{height:26px;width:56px;position:relative;display:block;float:left;vertical-align:middle}.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{position:absolute;left:0;top:11px;width:50px;height:8px;margin:0;padding:0;font-size:1px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background:#333;background:rgba(50,50,50,.8);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(30,30,30,.8)),to(rgba(60,60,60,.8)));background:-webkit-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-moz-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-o-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:-ms-linear-gradient(top,rgba(30,30,30,.8),rgba(60,60,60,.8));background:linear-gradient(rgba(30,30,30,.8),rgba(60,60,60,.8))}.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{position:absolute;left:0;top:11px;width:50px;height:8px;margin:0;padding:0;font-size:1px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background:#fff;background:rgba(255,255,255,.8);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,.9)),to(rgba(200,200,200,.8)));background:-webkit-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-moz-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-o-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:-ms-linear-gradient(top,rgba(255,255,255,.9),rgba(200,200,200,.8));background:linear-gradient(rgba(255,255,255,.9),rgba(200,200,200,.8))}.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle{display:none}.mejs-controls .mejs-captions-button{position:relative}.mejs-controls .mejs-captions-button button{background-position:-48px 0}.mejs-controls .mejs-captions-button .mejs-captions-selector{visibility:hidden;position:absolute;bottom:26px;right:-51px;width:85px;height:100px;background:url(background.png);background:rgba(50,50,50,.7);border:solid 1px transparent;padding:10px 10px 0;overflow:hidden;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.mejs-controls .mejs-captions-button .mejs-captions-selector ul{margin:0;padding:0;display:block;list-style-type:none!important;overflow:hidden}.mejs-controls .mejs-captions-button .mejs-captions-selector ul li{margin:0 0 6px;padding:0;list-style-type:none!important;display:block;color:#fff;overflow:hidden}.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input{clear:both;float:left;margin:3px 3px 0 5px}.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label{width:55px;float:left;padding:4px 0 0;line-height:15px;font-family:helvetica,arial;font-size:10px}.mejs-controls .mejs-captions-button .mejs-captions-translations{font-size:10px;margin:0 0 5px}.mejs-chapters{position:absolute;top:0;left:0;-xborder-right:solid 1px #fff;width:10000px;z-index:1}.mejs-chapters .mejs-chapter{position:absolute;float:left;background:#222;background:rgba(0,0,0,.7);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(50,50,50,.7)),to(rgba(0,0,0,.7)));background:-webkit-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-moz-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-o-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:-ms-linear-gradient(top,rgba(50,50,50,.7),rgba(0,0,0,.7));background:linear-gradient(rgba(50,50,50,.7),rgba(0,0,0,.7));filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#323232, endColorstr=#000000);overflow:hidden;border:0}.mejs-chapters .mejs-chapter .mejs-chapter-block{font-size:11px;color:#fff;padding:5px;display:block;border-right:solid 1px #333;border-bottom:solid 1px #333;cursor:pointer}.mejs-chapters .mejs-chapter .mejs-chapter-block-last{border-right:0}.mejs-chapters .mejs-chapter .mejs-chapter-block:hover{background:#666;background:rgba(102,102,102,.7);background:-webkit-gradient(linear,0 0,0 100%,from(rgba(102,102,102,.7)),to(rgba(50,50,50,.6)));background:-webkit-linear-gradient(top,rgba(102,102,102,.7),rgba(50,50,50,.6));background:-moz-linear-gradient(top,rgba(102,102,102,.7),rgba(50,50,50,.6));background:-o-linear-gradient(top,rgba(102,102,102,.7),rgba(50,50,50,.6));background:-ms-linear-gradient(top,rgba(102,102,102,.7),rgba(50,50,50,.6));background:linear-gradient(rgba(102,102,102,.7),rgba(50,50,50,.6));filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#666666, endColorstr=#323232)}.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title{font-size:12px;font-weight:700;display:block;white-space:nowrap;text-overflow:ellipsis;margin:0 0 3px;line-height:12px}.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan{font-size:12px;line-height:12px;margin:3px 0 4px;display:block;white-space:nowrap;text-overflow:ellipsis}.mejs-captions-layer{position:absolute;bottom:0;left:0;text-align:center;line-height:20px;font-size:16px;color:#fff}.mejs-captions-layer a{color:#fff;text-decoration:underline}.mejs-captions-layer[lang=ar]{font-size:20px;font-weight:400}.mejs-captions-position{position:absolute;width:100%;bottom:15px;left:0}.mejs-captions-position-hover{bottom:35px}.mejs-captions-text{padding:3px 5px;background:url(background.png);background:rgba(20,20,20,.5);white-space:pre-wrap}.me-cannotplay{}.me-cannotplay a{color:#fff;font-weight:700}.me-cannotplay span{padding:15px;display:block}.mejs-controls .mejs-loop-off button{background-position:-64px -16px}.mejs-controls .mejs-loop-on button{background-position:-64px 0}.mejs-controls .mejs-backlight-off button{background-position:-80px -16px}.mejs-controls .mejs-backlight-on button{background-position:-80px 0}.mejs-controls .mejs-picturecontrols-button{background-position:-96px 0}.mejs-contextmenu{position:absolute;width:150px;padding:10px;border-radius:4px;top:0;left:0;background:#fff;border:solid 1px #999;z-index:1001}.mejs-contextmenu .mejs-contextmenu-separator{height:1px;font-size:0;margin:5px 6px;background:#333}.mejs-contextmenu .mejs-contextmenu-item{font-family:Helvetica,Arial;font-size:12px;padding:4px 6px;cursor:pointer;color:#333}.mejs-contextmenu .mejs-contextmenu-item:hover{background:#2C7C91;color:#fff}.mejs-controls .mejs-sourcechooser-button{position:relative}.mejs-controls .mejs-sourcechooser-button button{background-position:-128px 0}.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector{visibility:hidden;position:absolute;bottom:26px;right:-10px;width:130px;height:100px;background:url(background.png);background:rgba(50,50,50,.7);border:solid 1px transparent;padding:10px;overflow:hidden;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul{margin:0;padding:0;display:block;list-style-type:none!important;overflow:hidden}.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li{margin:0 0 6px;padding:0;list-style-type:none!important;display:block;color:#fff;overflow:hidden}.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li input{clear:both;float:left;margin:3px 3px 0 5px}.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label{width:100px;float:left;padding:4px 0 0;line-height:15px;font-family:helvetica,arial;font-size:10px}.mejs-postroll-layer{position:absolute;bottom:0;left:0;width:100%;height:100%;background:url(background.png);background:rgba(50,50,50,.7);z-index:1000;overflow:hidden}.mejs-postroll-layer-content{width:100%;height:100%}.mejs-postroll-close{position:absolute;right:0;top:0;background:url(background.png);background:rgba(50,50,50,.7);color:#fff;padding:4px;z-index:100;cursor:pointer}div.mejs-speed-button{width:46px!important;position:relative}.mejs-controls .mejs-button.mejs-speed-button button{background:transparent;width:36px;font-size:11px;line-height:normal;color:#fff}.mejs-controls .mejs-speed-button .mejs-speed-selector{display:none;position:absolute;top:-100px;left:-10px;width:60px;height:100px;background:url(background.png);background:rgba(50,50,50,.7);border:solid 1px transparent;padding:0;overflow:hidden;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.mejs-controls .mejs-speed-button:hover>.mejs-speed-selector{display:block}.mejs-controls .mejs-speed-button .mejs-speed-selector ul li label.mejs-speed-selected{color:rgba(33,248,248,1)}.mejs-controls .mejs-speed-button .mejs-speed-selector ul{margin:0;padding:0;display:block;list-style-type:none!important;overflow:hidden}.mejs-controls .mejs-speed-button .mejs-speed-selector ul li{margin:0 0 6px;padding:0 10px;list-style-type:none!important;display:block;color:#fff;overflow:hidden}.mejs-controls .mejs-speed-button .mejs-speed-selector ul li input{clear:both;float:left;margin:3px 3px 0 5px;display:none}.mejs-controls .mejs-speed-button .mejs-speed-selector ul li label{width:60px;float:left;padding:4px 0 0;line-height:15px;font-family:helvetica,arial;font-size:11.5px;color:#fff;margin-left:5px;cursor:pointer}.mejs-controls .mejs-speed-button .mejs-speed-selector ul li:hover{background-color:#c8c8c8!important;background-color:rgba(255,255,255,.4)!important}.mejs-controls .mejs-button.mejs-jump-forward-button{background:transparent url(jumpforward.png) no-repeat;background-position:3px 3px}.mejs-controls .mejs-button.mejs-jump-forward-button button{background:transparent;font-size:9px;line-height:normal;color:#fff}.mejs-controls .mejs-button.mejs-skip-back-button{background:transparent url(skipback.png) no-repeat;background-position:3px 3px}.mejs-controls .mejs-button.mejs-skip-back-button button{background:transparent;font-size:9px;line-height:normal;color:#fff}

/* Captions below video */
.mejs-container .mejs-controls {bottom: -30px;}

/* TED player */
.mejs-container.mejs-ted {

}
.mejs-ted .mejs-controls {
	background: #eee;
	height: 65px;
}

.mejs-ted .mejs-button,
.mejs-ted .mejs-time {
	position: absolute;
	background: #ddd;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-total {
	background-color: none;
	background: url(controls-ted.png) repeat-x 0 -52px;
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-buffering {
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background-color: none;
	background: url(controls-ted.png) repeat-x 0 -52px;
	width: 0;
	height: 6px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	height: 6px;
	background-color: none;
	background: url(controls-ted.png) repeat-x 0 -59px;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-handle  {
	display: block;
	margin: 0;
	width: 14px;
	height: 21px;
	top: -7px;
	border: 0;
	background: url(controls-ted.png) no-repeat 0 0;
}
.mejs-ted .mejs-controls .mejs-time-rail .mejs-time-float {
	display: none;
}
.mejs-ted .mejs-controls .mejs-playpause-button  {
	top: 29px;
	left: 9px;
	width: 49px;
	height: 28px;
}
.mejs-ted .mejs-controls .mejs-playpause-button  button {
	width: 49px;
	height: 28px;
	background: url(controls-ted.png) no-repeat -50px -23px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-pause button  {
	background-position: 0 -23px;
}

.mejs-ted .mejs-controls .mejs-fullscreen-button  {
	top: 34px;
	right: 9px;
	width: 17px;
	height: 15px;
	background : none;
}
.mejs-ted .mejs-controls .mejs-fullscreen-button  button {
	width: 19px;
	height: 17px;
	background: transparent url(controls-ted.png) no-repeat 0 -66px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-unfullscreen  button {
	background: transparent url(controls-ted.png) no-repeat -21px -66px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-volume-button  {
	top: 30px;
	right: 35px;
	width: 24px;
	height: 22px;
}
.mejs-ted .mejs-controls .mejs-mute button {
	background: url(controls-ted.png) no-repeat -15px 0;
	width: 24px;
	height: 22px;
	margin: 0;
	padding: 0;
}
.mejs-ted .mejs-controls .mejs-unmute button {
	background: url(controls-ted.png) no-repeat -40px 0;
	width: 24px;
	height: 22px;
	margin: 0;
	padding: 0;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-slider {
	background: #fff;
	border: solid 1px #aaa;
	border-width: 1px 1px 0 1px;
	width: 22px;
	height: 65px;
	top: -65px;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-total {
	background: url(controls-ted.png) repeat-y -41px -66px;
	left: 8px;
	width: 6px;
	height: 50px;
}
.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-current {
	left: 8px;
	width: 6px;
	background: url(controls-ted.png) repeat-y -48px -66px;
	height: 50px;
}

.mejs-ted  .mejs-controls .mejs-volume-button .mejs-volume-handle {
	display: none;
}

.mejs-ted .mejs-controls .mejs-time span {
	color: #333;
}
.mejs-ted .mejs-controls .mejs-currenttime-container  {
	position: absolute;
	top: 32px;
	right: 100px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
	padding-top: 2px;
	border-radius: 3px;
	color: #333;
}
.mejs-ted .mejs-controls .mejs-duration-container  {

	position: absolute;
	top: 32px;
	right: 65px;
	border: solid 1px #999;
	background: #fff;
	color: #333;
	padding-top: 2px;
	border-radius: 3px;
	color: #333;
}

.mejs-ted .mejs-controls .mejs-time  button{
	color: #333;
}
.mejs-ted .mejs-controls .mejs-captions-button {
	display: none;
}
/* END: TED player */


/* WMP player */
.mejs-container.mejs-wmp {

}
.mejs-wmp .mejs-controls {
	background: transparent url(controls-wmp-bg.png) center 16px no-repeat;
	height: 65px;
}

.mejs-wmp .mejs-button,
.mejs-wmp .mejs-time {
	position: absolute;
	background: transparent;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-total {
	background-color: transparent;
	border: solid 1px #ccc;
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-buffering {
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-loaded {
	background-color: rgba(255,255,255,0.3);
	width: 0;
	height: 3px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	height: 1px;
	background-color: #014CB6;
	border: solid 1px #7FC9FA;
	border-width: 1px 0;
	border-color: #7FC9FA #fff #619FF2 #fff;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-handle  {
	display: block;
	margin: 0;
	width: 16px;
	height: 9px;
	top: -3px;
	border: 0;
	background: url(controls-wmp.png) no-repeat 0 -80px;
}
.mejs-wmp .mejs-controls .mejs-time-rail .mejs-time-float {
	display: none;
}
.mejs-wmp .mejs-controls .mejs-playpause-button  {
	top: 10px;
	left: 50%;
	margin: 10px 0 0 -20px;
	width: 40px;
	height: 40px;

}
.mejs-wmp .mejs-controls .mejs-playpause-button  button {
	width: 40px;
	height: 40px;
	background: url(controls-wmp.png) no-repeat 0 0;
	margin: 0;
	padding: 0;
}
.mejs-wmp .mejs-controls .mejs-pause button  {
	background-position: 0 -40px;
}

.mejs-wmp .mejs-controls .mejs-currenttime-container  {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -93px;
}
.mejs-wmp .mejs-controls .mejs-duration-container  {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -58px;
}


.mejs-wmp .mejs-controls .mejs-volume-button  {
	top: 32px;
	right: 50%;
	margin-right: -55px;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-volume-button button {
	margin: 0;
	padding: 0;
	background: url(controls-wmp.png) no-repeat -42px -17px;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-unmute button {
	margin: 0;
	padding: 0;
	background: url(controls-wmp.png) no-repeat -42px 0;
	width: 20px;
	height: 15px;
}
.mejs-wmp .mejs-controls .mejs-volume-button .mejs-volume-slider {
	background: rgba(102,102,102,0.6);
}

.mejs-wmp .mejs-controls .mejs-fullscreen-button  {
	top: 32px;
	right: 50%;
	margin-right: -82px;
	width: 15px;
	height: 14px;
}
.mejs-wmp .mejs-controls .mejs-fullscreen-button  button {
	margin: 0;
	padding: 0;
	background: url(controls-wmp.png) no-repeat -63px 0;
	width: 15px;
	height: 14px;
}
.mejs-wmp .mejs-controls .mejs-captions-button {
	display: none;
}
/* END: WMP player */



#popup_AudioScript.TTpopupShell {
	overflow-x: visible !important;
  overflow-y: visible !important;
}